New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Installation Problem: [title] #7010

Closed
JPKramer707 opened this Issue Feb 7, 2019 · 1 comment

Comments

Projects
None yet
2 participants
@JPKramer707
Copy link

JPKramer707 commented Feb 7, 2019

Which operating system are you using:
LSB Version: core-9.20160110ubuntu0.2-amd64:core-9.20160110ubuntu0.2-noarch:security-9.20160110ubuntu0.2-amd64:security-9.20160110ubuntu0.2-noarch
Distributor ID: Ubuntu
Description: Ubuntu 16.04.1 LTS
Release: 16.04
Codename: xenial

Please describe the steps you took when trying to install Yarn and what went wrong:
https://yarnpkg.com/en/docs/install#debian-stable

Results

Ign:63 http://ppa.launchpad.net/upubuntu-com/multimedia/ubuntu xenial/main all Packages
Ign:64 http://ppa.launchpad.net/upubuntu-com/multimedia/ubuntu xenial/main Translation-en_US
Ign:65 http://ppa.launchpad.net/upubuntu-com/multimedia/ubuntu xenial/main Translation-en
Ign:66 http://ppa.launchpad.net/upubuntu-com/multimedia/ubuntu xenial/main amd64 DEP-11 Metadata
Ign:67 http://ppa.launchpad.net/upubuntu-com/multimedia/ubuntu xenial/main DEP-11 64x64 Icons
Fetched 333 kB in 19s (17.4 kB/s)
Reading package lists... Done
W: The repository 'http://archive.getdeb.net/ubuntu xenial-getdeb Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://repository.spotify.com stable InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY A87FF9DF48BF1C90
W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: https://dl.winehq.org/wine-builds/ubuntu xenial InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 76F1A20FF987672F
N: Skipping acquire of configured file 'main/binary-i386/Packages' as repository 'http://dl.google.com/linux/earth/deb stable InRelease' doesn't support architecture 'i386'
W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://deb.torproject.org/torproject.org xenial InRelease: The following signatures were invalid: KEYEXPIRED 1535644863  KEYEXPIRED 1535644863  KEYEXPIRED 1535644863  KEYEXPIRED 1535644863
W: The repository 'http://ppa.launchpad.net/upubuntu-com/multimedia/ubuntu xenial Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: Failed to fetch http://deb.torproject.org/torproject.org/dists/xenial/InRelease  The following signatures were invalid: KEYEXPIRED 1535644863  KEYEXPIRED 1535644863  KEYEXPIRED 1535644863  KEYEXPIRED 1535644863
W: Failed to fetch https://dl.winehq.org/wine-builds/ubuntu/dists/xenial/InRelease  The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 76F1A20FF987672F
W: Failed to fetch http://repository.spotify.com/dists/stable/InRelease  The following signatures couldn't be verified because the public key is not available: NO_PUBKEY A87FF9DF48BF1C90
E: Failed to fetch http://www.getdeb.net/ubuntu/dists/xenial-getdeb/apps/binary-amd64/Packages  403  Forbidden
E: Failed to fetch http://www.getdeb.net/ubuntu/dists/xenial-getdeb/apps/binary-i386/Packages  403  Forbidden
E: Failed to fetch http://security.ubuntu.com/ubuntu/dists/xenial-security/multiverse/dep11/Components-amd64.yml  Could not open file /var/lib/apt/lists/partial/security.ubuntu.com_ubuntu_dists_xenial-security_multiverse_dep11_Components-amd64.yml.xz - open (13: Permission denied) [IP: 91.189.88.161 80]
E: Failed to fetch http://ppa.launchpad.net/upubuntu-com/multimedia/ubuntu/dists/xenial/main/binary-amd64/Packages  404  Not Found
W: Some index files failed to download. They have been ignored, or old ones used instead.

@heupr heupr bot assigned Daniel15 Feb 9, 2019

@heupr heupr bot added the triaged label Feb 9, 2019

@Daniel15

This comment has been minimized.

Copy link
Member

Daniel15 commented Feb 10, 2019

None of the errors in this issue are from the Yarn repo. If you have an issue installing Yarn specifically, please provide more details and reopen the issue.

@Daniel15 Daniel15 closed this Feb 10, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment